h1
{
	background: transparent url(img/brand.gif) no-repeat;
}

h1.popup-header
{
	background: transparent url(img/brand_pop.gif) no-repeat;
}

input, 
select,
textarea
{
	border: 1px solid #59bcd8;
}

dl#adminNav dd
{
	background: transparent url(img/div.gif) no-repeat left top;
}

#webResults ul li a.type:link, #webResults ul li a.type:visited, dl#adminNav dd.cart a:link, dl#adminNav dd.cart a:visited
{
	background-color: #0098c3;
}

#webResults ul li a.type:hover, #webResults ul li a.type:focus, dl#adminNav dd.cart a:hover, dl#adminNav dd.cart a:focus
{
	background-color: #addfef;
}

#pageTitle dl dd
{
	background: transparent url(img/div.gif) no-repeat left top;
}

a:link, 
a:visited
{
	color: #1677A4;
}

ul#udm li
{
	background-image: url(img/nav_div.gif);
}

a.active:link, 
a.active:visited,
ul#udm li a.active
{
	color: #5a5a5a;
}

ul#udm li li a:link, 
ul#udm li li a:visited
{
	color: #ffffff;
	background: #0098c3 url(img/1x1.gif) repeat-x top left;
	font-weight: bold;
}

.spotlight h3
{
	color: #addfef;
}

.spotlight a:hover, 
.spotlight a:focus, 
.spotlight a:active,
a#closeWindowPanel:hover, 
a#closeWindowPanel:focus
{
	color: #0098c3;
	background-color: #ffffff !important;
}

/*
a:focus,
a:active,
a.active:active,
*/
.spotlight h2,
.spotlight,
a:hover, 
a.active:hover,
a.btn:link, 
a.btn:visited, 
a.btn-arrow-r:link, 
a.btn-arrow-r:visited, 
a.btn-arrow-u:link, 
a.btn-arrow-u:visited,
input.btn, 
input.btn-arrow-t,
input.btn-arrow-r,
input.btn-arrow-d,
input.btn-arrow-l,
ul#udm li a:hover, 
ul#udm li a:focus,
ul#udm li a:active,
ul#udm li a.active:hover, 
ul#udm li a.active:focus,
ul#udm li a.active:active,
div.eventTile div.eventTile_Details, 
div.eventTile p, 
div.eventTile h2, 
div.eventTile h3, 
div.eventTile cite, 
div.eventTile a:link, 
div.eventTile a:visited,
div#findAnEvent a.cal:link, 
div#findAnEvent a.cal:visited,
ul#udm li a.udmR,
span.eventTile_Flicker,
table.formList tbody tr.active th, 
table.formList tbody tr.active td,
table.formList tbody tr.active label,
.docIcon,
div#windowPanel,
a#closeWindowPanel:link,
a#closeWindowPanel:visited,
a.calendar_btn:link,
a.calendar_btn:visited,
input.calendar_btn,
.radCalSelect_c a,
.radCalWeekendSelect_c a
{
	color: #ffffff;
	background-color: #0098c3;
}


.calendarWrapper_c
{
	border-right: 10px solid #0098c3 !important;
	border-bottom: 10px solid #0098c3 !important;
	border-left: 10px solid #0098c3 !important;
}

a.btn:hover, 
a.btn:active, 
a.btn:focus, 
a.btn-arrow-r:hover, 
a.btn-arrow-r:active, 
a.btn-arrow-r:focus, 
a.btn-arrow-u:hover, 
a.btn-arrow-u:active, 
a.btn-arrow-u:focus, 
input.btn:hover, 
input.btn-arrow-t:hover,
input.btn-arrow-r:hover,
input.btn-arrow-d:hover,
input.btn-arrow-l:hover,
input.btn:active, 
input.btn-arrow-t:active,
input.btn-arrow-r:active,
input.btn-arrow-d:active,
input.btn-arrow-l:active,
input.btn:focus, 
input.btn-arrow-t:focus,
input.btn-arrow-r:focus,
input.btn-arrow-d:focus,
input.btn-arrow-l:focus,
input.over,
div#findAnEvent a.cal:hover, 
div#findAnEvent a.cal:active, 
div#findAnEvent a.cal:focus,
ul#udm li li a:hover, 
ul#udm li li a:active, 
ul#udm li li a:focus,
ul#udm li li a.active:hover, 
ul#udm li li a.active:active, 
ul#udm li li a.active:focus,
div.eventTile a:hover, 
div.eventTile a:active, 
div.eventTile a:focus,
a.calendar_btn:hover,
a.calendar_btn:focus,
.TableLayout_c td a:hover
{
	color: #ffffff;
	background-color: #59bcd8 !important;
}

.content,
.content table td,
.notes,
.rightNav,
div#findAnEvent,
div#sectionNav,
div#pageControlTitle dl#pageControl,
div#pageControlTitle #pageTitle,
dl#whatson dd,
#whatsOn,
#whatsOn_List,
.spotlight ul.documents li,
.sepFormBtns,
table.formList,
table.cartList tfoot th, 
table.cartList tfoot td,
table.cartList,
div#sponsorsfooter
{
	border-top: 1px solid #acdeec;
}
.content table.inputList td
{
	border-top: 0px none;
}

table.cartList thead th, 
table.cartList thead td,
table.formList thead th, 
table.formList thead td
{
	border-bottom: 1px solid #acdeec;
}

.hr
{
	background-color: #acdeec;
}

#calendar table
{
	border-top: 1px solid #5ABEDE;
	border-bottom: 1px solid #5ABEDE;
}

#calendar table tbody td, #calendar table thead th
{
	border-top: 1px solid #5ABEDE;
	border-left: 1px solid #5ABEDE;
}

#calendar table tbody td a:link, #calendar table tbody td a:visited, #calendar table tbody td a.none
{
	color: #ffffff;
	background-color: #0098c3;
}

#calendar table tbody td a:hover, #calendar table tbody td a:focus, #calendar table tbody td a.active
{
	color: #ffffff;
	background-color: #59bcd8 !important;
}


/* Event Specific ----------------------------------*/

div.popContent fieldset,
#eventPageTitle, 
#eventPageBrief, 
#eventPageControl,
#galleryNav,
h2.solo
{
	border-top: 1px solid #acdeec;
}

.merchTitle,
.eventInfoContent dl,
.eventInfoContent table th, 
.eventInfoContent table td,
#eventInfoNav,
#galleryNav,
#eventBanner
{
	border-bottom: 1px solid #acdeec;
}

#eventPageTitle h2
{
	color: #0098c3;
}

#galleryNav dd,
#eventInfoNav dd
{
	background-image: url(img/div.gif);
}

#buyTickets
{
	background-color: #009AC6;
}

#buyTickets a:hover, #buyTickets a:focus
{
	background-color: #ffffff !important;
	color: #009AC6;
}

/* Whats on specific ------------------------------------------ */

#whatsOn_List li
{
	border-bottom: 1px solid #acdeec;
}

/* Whats on search specific ----------------------------------- */

div.standardSearch
{
	border-bottom: 1px solid #acdeec;
}

table.searchResults thead th a:link, table.searchResults thead th a:visited
{
	background-image: url(img/arrow-down-btn.gif);
}

table.searchResults thead th a:hover, table.searchResults thead th a:focus
{
	background-image: url(../../img/arrow-down-btn.gif);
}

table.searchResults thead th.active a:link, table.searchResults thead th.active a:visited
{
	background-image: url(img/arrow-down-btn-on.gif);
	color: #59bcd8;
}

table.searchResults thead th.active a:hover, table.searchResults thead th.active a:focus
{
	background-image: url(../../img/arrow-down-btn.gif);
	color: #ffffff;
}

table.searchResults th, table.searchResults td
{
	border-top: 1px solid #acdeec;
	border-left: 1px solid #d9d9d9;
}

/* Gallery ------------------------------------------------------- */

.thumbnails a:hover, .thumbnails a:focus
{
	border: 4px solid #009AC6;
}
/* Promo Code ------------------------------------------------------- */
#buyTickets div.promocontrol_wrapper p.offer_details a:link, 
#buyTickets div.promocontrol_wrapper p.offer_details a:visited{
	color: #0098c3;
}
